How to install libswt-glx-gtk-3-jni on Debian Unstable (Sid)